/*--------------------------------------------------------------
	交通アクセス
--------------------------------------------------------------*/
/* GoogleMapのH3のアイコンを『地球』に変更するためのスタイル */
.access__inner .page__title span {
	padding: 0 20px 0 0;
	background-color: #fff;
}

/* GoogleMapのH3のアイコンを非表示 */
.access__inner .page__title span::before,
.access__inner .page__title span::after {
	display: none;
}

.access__txt {
	margin-bottom: 20px;
}

.access__inner p,
.access__txt p {
	margin: 0;
	line-height: 1.8;
}

.access__txt img {
	margin-top: 0;
	margin-bottom: 0;
}

.access__inner h4 {
	margin: 0;
}

.access + .access {
	margin-top: 50px;
}

.access__inner.col2 {
	float: left;
	width: 285px;
	margin-right: 20px;
}
